# $Revision: 1.13 $, $Date: 2010/09/29 07:48:47 $
Summary:	xstdcmap application - X standard colormap utility
Summary(pl.UTF-8):	Aplikacja xstdcmap - narzędzie do standardowej palety kolorów X
Name:		xorg-app-xstdcmap
Version:	1.0.2
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xstdcmap-%{version}.tar.bz2
# Source0-md5:	ee97f0cbb80e321c914dc7bc5d49960a
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xstdcmap utility can be used to selectively define standard
colormap properties. It is intended to be run from a user's X startup
script to create standard colormap definitions in order to facilitate
sharing of scarce colormap resources among clients using PseudoColor
visuals.

%description -l pl.UTF-8
Narzędzie xstdcmap służy do wybiórczego definiowania standardowych
właściwości palet kolorów. Jest przeznaczone do uruchamiania ze
skryptu startowego X użytkownika w celu stworzenia standardowych
definicji palet kolorów w celu ułatwienia współdzielenia
niewystarczającej liczby kolorów między klientami na ekranach
PseudoColor.

%prep
%setup -q -n xstdcmap-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xstdcmap
%{_mandir}/man1/xstdcmap.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xstdcmap.spec,v $
Revision 1.13  2010/09/29 07:48:47  qboosh
- updated to 1.0.2
- real descs

Revision 1.12  2008/07/27 23:02:56  arekm
- release 2

Revision 1.11  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.10  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.9  2006/10/16 16:19:28  qboosh
- use individual dir, more verbose files, release 1

Revision 1.8  2006/01/13 09:33:22  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 17:19:31  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 22:14:24  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xstdcmap-man.patch
- removed BR: libXmu-devel
- release 0.02

* Mon Aug  8 2005 15:17:52  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
